## libtest-classapi-perl 1.06

=== debian/changelog ===
libtest-classapi-perl (1.06-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata 
  * Declare compliance with Debian policy 3.9.6. Fix d/control with cme.
  * bump debhelper compatibility level to 9
  * Mark package as autopkg-testable

  [ gregor herrmann ]
  * Mention module name in long description.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 22 Dec 2015 13:12:30 -0200

libtest-classapi-perl (1.06-2) unstable; urgency=low

  * changed maintainer to Perl Group
  * d/control:
    - removed dm-upload-allowed
    - bumped standards version to 3.9.5 (no changes needed)
    - removed version depend from perl
    - added Vcs Urls
  * d/copyright: update to format 1.0
  * changed URLs from cpan to meacpan

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 07 Feb 2014 12:20:20 +0100

libtest-classapi-perl (1.06-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * bumped dpkg compat version
  * bumped standards version
  * d/watch: added watch file
  * d/rules: reduced files
  * d/control: added ${misc:Depends}
  * d/control: added Homepage field
  * d/control: added DM-Upload field
  * d/control: added libparams-util-perl to Depends
  * d/copyright: update to DEP5

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 17 Feb 2012 20:56:36 +0100

libtest-classapi-perl (1.05-1) unstable; urgency=low

  * New Upstream Release
  * new Build Dep: libparams-util-perl
  * new standards version
  * debian/rules: fixed Make clean

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 26 Sep 2008 20:08:38 +0200

libtest-classapi-perl (1.02-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #468020. 

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 15:48:58 +0100

libtest-classapi-perl (1.02-1) unstable; urgency=low

  * Initial Release (Closes: #343340)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 1 Dec 2005 20:23:13 +0200
