=== debian/control ===
Source: libtest-classapi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libclass-inspector-perl,
                     libconfig-tiny-perl,
                     libparams-util-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-classapi-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-classapi-perl.git
Homepage: https://metacpan.org/release/Test-ClassAPI

Package: libtest-classapi-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-inspector-perl,
         libconfig-tiny-perl,
         libparams-util-perl
Description: Perl extension for basic first-pass API testing for class trees
 For many APIs with large numbers of classes, it can be very useful to be able
 to do a quick once-over to make sure that classes, methods, and inheritance
 is correct, before doing more comprehensive testing.
 Test::ClassAPI aims to provide such a capability.
