=== debian/watch ===
version=3
https://metacpan.org/release/Test-ClassAPI   .*/Test-ClassAPI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
