## libtest-classapi-perl 1.07

=== debian/changelog ===
libtest-classapi-perl (1.07-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:54:43 +0100

libtest-classapi-perl (1.07-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * New upstream release.
  * Update debian/upstream/metadata.
  * Update upstream Contact.
  * debian/copyright: drop info about removed files.
  * Install new CONTRIBUTING file.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Dec 2017 21:18:28 +0100
