=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libtest-classapi-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libclass-inspector-perl,
                      libconfig-tiny-perl,
                      libparams-util-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-classapi-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-classapi-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-classapi-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-classapi-perl.git
 Homepage: https://metacpan.org/release/Test-ClassAPI
 
 Package: libtest-classapi-perl
