=== debian/watch ===
version=4
https://metacpan.org/release/Test-ClassAPI   .*/Test-ClassAPI-v?@ANY_VERSION@@ARCHIVE_EXT@$
